<ion-header>
  <ion-toolbar>
        <ion-buttons slot="start" [hidden]="fromCartNav">
            <ion-button color="light" (click)="goBack()">
                <ion-icon src="assets/icon/ico-back.svg" slot="icon-only"></ion-icon>
            </ion-button>
        </ion-buttons>

        <ion-title>
            <ion-label>Mis Direcciones</ion-label>
        </ion-title>

        <ion-buttons slot="end">
            <ion-button color="light">
                <img src="../assets/imgs/logo.svg" class="logomain" />
            </ion-button>
        </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding>
	<div class="direcciones">
		<ion-list class="direccion" *ngFor="let item of direcciones">
			<ion-item-sliding>
			    <ion-item>
			      <ion-icon name="pin" color="primary"></ion-icon>	
			      <ion-label>{{item.direccion}}</ion-label>
			      <ion-checkbox color="primary" [(ngModel)]="item.checked" (click)="Selection(item);"></ion-checkbox>
			    </ion-item>

			    <!-- <ion-item-options side="end">
			      <ion-item-option (click)="deleteDireccion(item.id)" color="primary">Borrar</ion-item-option>
			    </ion-item-options> -->
			</ion-item-sliding>
      	</ion-list>
	</div>
	<div class="adddireccion">
		<ion-button padding color="primary" (click)="addDireccion()">Agregar Dirección <ion-icon name="add"></ion-icon></ion-button> 
	</div>
</ion-content>
